# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 26cd79a6ccb2afb778755f543172a2f3
tags: fbb0d17656682115ca4d033fb2f83ba1
